@media only screen and (max-width: 960px) {
  /* #Table
  ================================================== */
  /* Force table to not be like tables anymore */
  .hor-zebra.mobile-table table, 
  .hor-zebra.mobile-table thead, 
  .hor-zebra.mobile-table tbody, 
  .hor-zebra.mobile-table th, 
  .hor-zebra.mobile-table td, 
  .hor-zebra.mobile-table tr { 
    display: block;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
    clear:left;
  }
 
  /* Hide table headers (but not display: none;, for accessibility) */
  .hor-zebra.mobile-table thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  .hor-zebra.mobile-table tr { border: 1px solid #ccc; }
 
  .hor-zebra.mobile-table tbody td, .hor-zebra.mobile-table tfoot th { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding: 7.5px 7.5px 7.5px 50%;
    white-space: normal;
    text-align:left;
  }

  .hor-zebra.mobile-table.text-right tbody td, .hor-zebra.mobile-table.text-right tfoot th { 
    text-align:right;
  }
 
  .hor-zebra.mobile-table td:before, .hor-zebra.mobile-table tfoot th:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }
 
  /*
  Label the data
  */
  .hor-zebra.mobile-table td:before, .hor-zebra.mobile-table tfoot th:before { content: attr(data-title); }
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
